[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_str' (#crwlib)

# ForEachQuotedPhrase

## Declaration

Source position: _crw_str.pas line 385

`function ForEachQuotedPhrase(`
`const SourceText: LongString;`
`Iterator: TQuotedPhraseIterator;`
`Custom: Pointer;`
`Delims: TCharSet = JustSpaces;`
`Quotes: LongString = QuoteMark + Apostrophe;`
`Mode: Integer = feqpm_Default`
`):SizeInt;`